Monitoring - Add ViewShortcut To MyWorkspace
Voegt een snelkoppeling toe aan de bewakingsweergave in mijn werkruimte
POST http://<Servername>/OperationsManager/monitoring/viewshortcut
Aanvraagbody
Media Types: "application/json", "text/json", "application/xml", "text/xml", "application/x-www-form-urlencoded"
| Name | Type | Description |
|---|---|---|
| componentID |
string |
Onderdeel-id |
| path |
string |
Pad |
Antwoorden
| Name | Type | Description |
|---|---|---|
| 200 OK |
object |
OK. Viewshortcut is toegevoegd aan myworkspace. Media Types: "application/json", "text/json", "application/xml", "text/xml" |
Voorbeelden
AddViewShortcutToMyWorkspace
Voorbeeldaanvraag
POST http://<Servername>/OperationsManager/monitoring/viewshortcut
{
"path": "Monitoring",
"componentID": "5a9d9caf-6453-5d7c-ae4d-cf53fb6dc298"
}
Voorbeeldrespons
[
"OK"
]
Definities
ViewShortcutRequest
| Name | Type | Description |
|---|---|---|
| componentID |
string |
Onderdeel-id |
| path |
string |
Pad |